Subject: Diatessaron query

From: "Roderic L. Mullen" <[email-masked]>
Date: Mon, 14 Jul 1997 13:52:29 -0400

The recent diatessaron discussion has reminded me of a question that I had
upon first reading Wm Petersen's book on "Tatian's Diatessaron" (Leiden:
Brill, 1994).  Bill, please permit the question of a novice in matters
diatessaronic.  On pp.374-75 you discuss Quispel's second criterion for
determining the likelihood of a proposed diatessaronic reading being
original.  If we apply this criterion strictly in reconstructing readings,
would it not mean that the value of the diatessaron as an independent
witness to the text of the canonical gospels is highly problematic at best,
even though it is often cited in the apparatus to UBS4 and NA27?  Perhaps we
would have attestation of a stage in the gospel tradition, but it seems that
hope of reaching an ur-text of the gospels with the help of the diatessaron
would elude us.  How would you assess this relationship?  Interested to hear
your reply, thanks--  Rod Mullen